@import url('../webfont/stylesheet.css');

/* Safari only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#header .search-box input[type="text"]{
		line-height: normal !important;
	}
	#header .main-nav ul li a{
		font-family: "latobold" !important;
		font-weight: normal;
	}
	#footer .footer-menu p.description{
		font-family: "PTSerif-Italic" !important;
		font-style: normal !important;
	}
}
a.button,
a.button:hover,
.menu,
input[type='reset'],
input[type='button'],
input[type='submit'] {
	filter: '';
}
body{
	background: transparent url('../images/container-bg.jpg') repeat left 332px;
	font-family: "Lato";
	line-height: 1.07;
}
#container{
	max-width: 951px;
	position: relative;
}
#header .main-nav {
	margin-left: -12px;
}
#header .main-nav ul{
	background-color: #1e232b;
	background-image: none;
}
#header .main-nav ul ul.sub-menu {
	background: none;
}
#header .main-nav ul ul.sub-menu li {
	background: #ddbe73 !important;
	padding: 0 12px;
}
#header .main-nav > ul > li:first-child {
	padding-left: 11px;
}
#header .main-nav ul ul.sub-menu li:first-child {
	border-top: 1px solid #FFF;
}
#header .main-nav ul ul.sub-menu li a {
	color: #1e232b;
	text-transform: none;
	font-size: 14px;
	border-bottom: 1px dashed #4b5058;
	white-space: normal;
}
#header .main-nav ul ul.sub-menu li a span {
	
}
#header .main-nav ul ul.sub-menu li:last-child > a{
	border-bottom: 0 !important;
}
#header .main-nav ul ul.sub-menu li:last-child > a {
	border-bottom: 0 !important;
}
#header .main-nav ul ul.sub-menu li a:hover {
	color: #FFF;
}
.menu a {
	height: auto;
	text-shadow: none !important;
}
.menu li li a {
	padding: 5px 4px 5px 0px;
	height: auto;
}
.menu li li {
	border: none;
}
.menu li li:hover {
	background: #ddbe73 !important;
}
ul.menu > li:hover a {
	
}
.menu li li:hover .menu li a:hover {
	
}
.menu li li a:hover {
	background: #ddbe73 !important;
}
#header .main-nav ul li{
	text-transform: uppercase;
}
#header .main-nav ul li a {
	color: #debf75;
	font-family: "Lato";
	font-size: 13px;
	border-left: 0;
	height: auto !important;
	line-height: 43px;
	background-image: none;
	padding-left: 11px;
	padding-right: 11px;
}
#header .main-nav ul ul.sub-menu li a {
	min-height: 20px;
	line-height: 20px;
	padding-left: 0;
	padding-right: 0;
}
#header .main-nav > ul li a:hover {
	background-color: #ddbe73;
	color: #1e232b;
}
#header .main-nav > ul > li:hover a{
	color: #1e232b;
}
.menu li ul.sub-menu li {
	width: 144px;
}
#header ul.menu li:hover {
	background: #ddbe73;
}
#header ul.menu ul li a:hover {
	color: #fff;
	
}
#header .main-nav ul li:first-child a {
	padding-left: 0 !important;
}

#header .top-menu{
	margin-top: 26px !important;
	float:left;
}
#header .top-menu li a{
	background: transparent url('../images/member-btn.png') no-repeat center center;
	width: 126px;
	height: 30px;
	text-indent: -99px;
	overflow: hidden;
	display: block;
	padding: 0;
}
.home #header {
	z-index: 8888;
}
#header{
	min-height: 332px;
	/*background-color: #797979;*/
	position: relative;
}
#header .search-box{
	position: absolute;
	top: 100px;
	right: 0;
}
#header .search-box input[type="text"]{
	background-color: #4b5058;
	border: 0;
	border-radius: 0;
	color: #acacac;
	box-shadow: 0 0;
	font-size: 13px;
	line-height: 32px;
	width: 93px;
	height: 32px;
	font-family: "latobold";
}
#header .search-box input[type="submit"]{
	background: #d2af5b url('../images/mag-glass.png') no-repeat center center;
	border: 0;
	border-radius: 0;
	width: 32px;
	height: 32px;
	text-indent: -999px;
	box-shadow: 0 0;
	line-height: 0;
	font-size: 0;
}
#header #logo{
	padding-top: 13px;
	padding-bottom: 20px;
	float: left;
}
.twitter-icon{
	padding: 0;
}
.linkedin-icon{
	padding: 0;
	margin-left: 1px;
}
#wrapper{
	background: #fff !important;
	margin-top: -125px !important;
	padding-top: 23px;
	padding-bottom: 30px !important;
}
.front-page #wrapper{
	margin-bottom: 0;
}
.home #widgets {
	width: auto !important;	
}
#widgets{
	margin: 0;
	padding: 0 24px 0 25px;
}

#widgets{
	width: 287px;
}
#wrapper{
	padding-left: 25px;
	padding-right: 25px;
}

#content-search,
#content{
	width: 594px;
	margin-right: 20px;
	margin-bottom: 9px;
}
.widget_recent_entries .widget-title,
.widget_sidebar_menu_widget .widget-title,
.widget_rhs_menu_widget .widget-title{
	margin-bottom: 0;
}
.widget_rhs_menu_widget .menu, .widget_sidebar_menu_widget .menu{
	padding: 0 !important;
	margin-top: -1px;
	background: transparent none;
}
.widget_recent_entries ul li,
.widget_sidebar_menu_widget .menu li,
.widget_rhs_menu_widget .menu li{
	float: none;
	padding: 5px 0;
	height: auto !important;
	border-bottom: #35393f 1px dashed;
	line-height: 25px;
}
.widget_recent_entries ul{
	margin-left: -1px;
}
.widget_recent_entries ul li{
	padding: 10px 0 11px;
	line-height: 17px;
}
.widget_recent_entries ul li:last-child,
.widget_sidebar_menu_widget .menu li:last-child,
.widget_rhs_menu_widget .menu li:last-child{
	border-bottom: 0;
}
.widget_recent_entries ul li:last-child,
.widget_sidebar_menu_widget .menu li:last-child,
.widget_rhs_menu_widget .menu li:last-child{
	border-bottom: none;
}
#widgets li:hover,
#widgets a:hover{
	background: transparent none;
	color: #1e232b;
}
.widget_sidebar_menu_widget .menu li a,
.widget_rhs_menu_widget .menu li a{
	border: 0;
	height: auto !important;
	line-height: normal !important;
	text-shadow: 0 0;
}
.widget_sidebar_menu_widget .menu li:hover,
.widget_rhs_menu_widget .menu li:hover{
	background: transparent none;
}

.widget_recent_entries ul{
	padding: 0 !important;
	list-style: none !important;
	margin: 0;
}
.widget_sp_image .widget-title{
	display: none;
}
.widget_sp_image{
	padding: 0 !important;
	background: transparent none !important;
}
.widget_sp_image .widget_sp_image-image-link img{
	margin: 0;
}

#featured{
	padding-bottom: 0;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
}
#featured-content{
	padding: 25px 25px 22px;
	margin-bottom: 0;
}
#container_bg{
	background: transparent url('../images/header-bg.png') repeat-x top center;
	position: relative;
}
.slideshow_container {
	width: 100% !important;
}
.SlideshowWidget .widget-title{
	display: none;
}
.widget-title,
.widget-title-home{
	background-color: #4b5058;
	border-bottom: 5px #dedbc6 solid;
	height: 48px;
	color: #debf75;
	padding: 0 27px;
	margin-left: -27px;
	margin-bottom: 22px;
	width: 100%;
}
#home_widget_1 .widget-wrapper,
#home_widget_2 .widget-wrapper,
#home_widget_3 .widget-wrapper{
	padding-bottom: 0;
}
#home_widget_1 .widget-title-home,
#home_widget_2 .widget-title-home,
#home_widget_3 .widget-title-home{
	margin-bottom: 1px;
}
.widget-title h3,
.widget-title-home h3{
	line-height: 48px;
	padding: 0;
	margin: 0;
	font-size: 20px !important;
	font-family: "PTSerif";
	font-weight: bold;
	white-space:nowrap;
}
.widget-wrapper{
	padding: 0 27px 22px;
	border: 0;
	background-color: #efecd5;
	border-radius: 0;
	color: #1e232b;
}
body.home .home-widgets .widget-wrapper{
	margin-bottom: 0 !important;
}
.widget-wrapper .textwidget{
	padding: 0 0 5px;
}
.widget-wrapper .textwidget ul{
	padding: 0 !important;
	margin: 0 !important;
}
.widget-wrapper .textwidget ul li{
	line-height: 35px;
	border-bottom: 1px #35393f dashed;
	list-style: none;
}
.home-widgets .widget-wrapper .textwidget ul li{
	line-height: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.widget_tp_widget_recent_tweets a{
	font-family: "latoitalic" !important;
}
.widget_advanced_featured_post_widget h3 a{
	text-transform: uppercase;
}
.widget_advanced_featured_post_widget .featured-thumbnail{
	float: right;
	max-width: 291px;
	margin-top: 2px !important;
}
.widget_advanced_featured_post_widget .featured-thumbnail img{
	border: #fff 5px solid;
	margin: 0;
}
.widget_advanced_featured_post_widget .left-col{
	width: 225px;
	float: left;
	padding-right: 26px;
}
.widget_advanced_featured_post_widget .left-col p{
	margin: 7px 0 0;
	line-height: 18px;
}
.widget_advanced_featured_post_widget a.read-more{
	display: block !important;
	font-family: "latobold_italic";
	margin-top: 6px !important;
	font-weight: normal;
}
.widget-wrapper .textwidget ul li:last-child{
	border-bottom: 0;
}
.widget-wrapper .textwidget ul li:last-child{
	border-bottom: 0;
}
.widget-wrapper a{
	color: #139db2;
	font-family: "latobold";
	font-size: 14px;
	font-weight: normal !important;
}
.widget-wrapper h3{
	margin: 0;
	font-size: 14px;
}
.widget_tp_widget_recent_tweets{
	min-height: 237px;
}
.widget_tp_widget_recent_tweets .widget-title-home{
	margin-bottom: 9px;
}
.tp_recent_tweets ul{
	margin: 0;
	padding: 0 !important;
	width: 100%;
}
.tp_recent_tweets ul li{
	display: block;
	padding: 10px 0 !important;
	background: transparent none;
	border-bottom: 1px #35393f dashed;
	font-family: "latoitalic";
	line-height: 19px;
	font-size: 13px;
	width: 100%;
}
.tp_recent_tweets{
	width: 100%;
}
.tp_recent_tweets ul li a{
	font-family: "latobold_italic" !important;
	font-size: 12px;
}
.tp_recent_tweets ul li:first-child{
	padding-top: 0;
}
.tp_recent_tweets ul li:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}
.tp_recent_tweets ul li:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}
body.home .tp_recent_tweets .twitter_time{
	display: none !important;
}
.home-widgets .col-300{
	width: 288px;
	margin-right: 19px;
}
.home-widgets .grid{
	margin-bottom: 17px;
}
.col-featured{
	width: 594px;
	margin-right: 20px;
}
.col-featured .widget-wrapper{
	padding: 0 26px 22px;
}
.col-featured .widget-title-home{
	margin-bottom: 17px;
	margin-left: -26px;
	padding: 0 26px;
}

#footer .site-logo{
	background: transparent url('../images/footer-cycle-logo.png') no-repeat;
	width: 87px;
	height: 78px;
	position: absolute;
	left: 50%;
	margin-top: -87px;
	margin-left: -43px;
}
#footer-wrapper{
	margin-top: -22px;
}
#footer-wrapper .grid.col-940{
	max-height: 61px;
}
.col-940 {
	width: 95%;
}
#featured-content .col-940 {
	width: 95% !important;
}

#footer .footer-menu{
	background-color: #efecd5;
	padding-top: 48px;
	padding-bottom: 22px;
	margin-top: 25px;
}
#footer .footer-menu p.description{
	text-align: center;
	margin: 0;
	color: #1e232b;
	font-family: "PTSerif";
	font-size: 15px;
	font-style: italic;
	line-height: 20px;
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
	margin: 0 25px 22px 25px;
	padding: 8px 0;
}
#footer .footer-menu .main-nav{
	text-align: center;
	height: 15px;
}
#footer .footer-menu .main-nav ul{
	display: inline-block;
	background: transparent none;
}
#footer .footer-menu .main-nav ul li a{
	font-family: "Lato";
	border: 0;
	color: #1e232b;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal !important;
	height: auto !important;
	text-shadow: 0 0;
}
#footer .footer-menu .main-nav ul li:hover,
#footer .footer-menu .main-nav ul li a:hover{
	background: transparent none;
}
#footer .footer-menu .main-nav ul.sub-menu {
	display: none;
}
#footer-second .contact-infos,
#footer .contact-infos{
	font-family: "latobold";
	text-align: center;
	font-weight: normal;
	background-color: #1e232b;
}
#footer-second .contact-infos p,
#footer .contact-infos p{
	margin: 0;
	padding: 13px 0 0;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
#footer-second .grid,
#footer .grid {
	margin-bottom: 14px;
}
#footer-second .contact-infos a {
	padding-left: 3px;
}
#footer-second .contact-infos a,
#footer .contact-infos a{
	font-family: "latobold";
	font-weight: normal;
	color: #debf75;
}
#footer_bg{
	background: #f0ecd3 url('../images/footer-bg.jpg') repeat-x left bottom;
}
.no-padding{
	padding: 0 !important;
}
.breadcrumb-list,
.post-meta{
	display: none;
}
#content{
	margin-top: 0;
}
.title-search-results,
h1.post-title{
	margin: 0;
	padding-top: 45px;
	padding-bottom: 19px;
	padding-left: 23px;
	background-color: #ba7a36;
	color: #fff;
	font-family: "PTSerif";
	font-size: 35px;
	line-height: 38px;
}
.post-entry h3{
	font-size: 22px;
	font-family: "PTSerif";
	margin-top: -2px;
	margin-bottom: 22px;
}
#half-bg-wrapper{
	position: absolute;
	width: 100%;
	height: 332px;
	overflow: hidden;
}
#half-bg{
	position: absolute;
	left: 50%;
	top: 0;
	width: 100%;
}
#half-bg .left,
#half-bg .right{
	width: 50%;
	height: 332px;
	float: none;
}
#half-bg .left{
	background: #353535 none;
	margin-left: -50%;
	float: left;
}
#half-bg .right{
	background: #797979 none;
}
#black_gradient{
	position: absolute;
	left: -225px;
	top: 0;
	background: transparent url('../images/bg.png') no-repeat left -1px;
	width: 1000px;
	height: 332px;
}
#wrapper{
	margin-bottom: 0;
	padding-bottom: 32px;
	border-radius: 0;
	border: 0;
}
.menu .current_page_item a, .menu .current-menu-item a{
	background-color: transparent;
}
.gfia-logo{
	background: transparent url('../images/gfia-logo.png') no-repeat right center;
}
.iais-logo{
	background: transparent url('../images/iais-logo.png') no-repeat right center;
}
.iis-logo{
	background: transparent url('../images/iis-logo.png') no-repeat right center;
}

/*******************************
 *
 *			FORUM
 *
 *******************************/
.widget_latest_forum_posts{
	margin-bottom: 0;
}
.widget_latest_forum_posts .widget-title{
	padding: 0 25px 0 24px;
	margin-left: -24px;
	margin-bottom: 16px;
}
.widget_latest_forum_posts .widget-wrapper{
	padding: 0 25px 16px 24px;
	width: 543px;
	min-height: 424px;
	margin-bottom: 0;
}
.bbp-custom-template-topics li{
	list-style: none;
}
.bbp-custom-template-topics ul{
	padding: 0 !important;
	margin: 0 !important;
	display: block;
	clear: both;
	float: left;
	width: 100%;
}
.bbp-custom-template-topics{
	border: 0 !important;
	width: 548px;
	padding: 0 !important;
	margin: 0 !important;
}
.bbp-custom-template-topics .bbp-header{
	background-color: #cecbb3 !important;
	border: 0 !important;
	float: left;
	width: 100%;
	color: #35393f;
	font-family: "latobold";
	font-size: 13px;
}
.bbp-custom-template-topics li{
	padding: 7px 12px 6px;
}
.bbp-custom-template-topics .bbp-header,
.bbp-custom-template-topics .bbp-body,
.bbp-custom-template-topics .bbp-footer{
	padding: 0;
}
.bbp-custom-template-topics .bbp-body ul{
	background: transparent none !important;
	border-top: 0 !important;
	border-bottom: #35393f 1px dashed;
	width: 544px;
}
.bbp-custom-template-topics .bbp-body a{
	color: #139db2;
	font-size: 14px;
	font-family: "latobold";
}
.bbp-custom-template-topics .bbp-footer{
	display: none;
}
.bbp-custom-template-topics .bbp-header .forum-titles li{
	text-transform: uppercase;
	color: #35393f;
	font-family: "latobold_italic";
}
.bbp-custom-template-topics .bbp-body .bbp-author-avatar{
	display: none !important;
}
.bbp-custom-template-topics .bbp-body a.bbp-author-name{
	color: #000;
	font-weight: normal;
}
.bbp-custom-template-topics .bbp-body .bbp-topic-meta{
	margin: 0;
}
.bbp-custom-template-topics .bbp-topic-forum,
.bbp-custom-template-topics .bbp-topic-title,
.bbp-custom-template-topics .bbp-latest-posts,
.bbp-custom-template-topics .bbp-topic-rely-count,
.bbp-custom-template-topics .bbp-forum-title,
.bbp-custom-template-topics .bbp-topic-title,
.bbp-custom-template-topics .bbp-topic-freshness,
.bbp-custom-template-topics .bbp-topic-reply-count{
	float: left;
	text-align: left !important;
}

.bbp-custom-template-topics .bbp-topic-forum,
.bbp-custom-template-topics .bbp-forum-title{
	width: 134px;
}
.bbp-custom-template-topics .bbp-topic-title{
	width: 310px !important;
}
.bbp-custom-template-topics .bbp-body{
	font-size: 12px;
}
.bbp-custom-template-topics .bbp-body .bbp-topic-title{
	padding-left: 0;
}
.bbp-custom-template-topics .bbp-topic-freshness-author,
.bbp-custom-template-topics .bbp-topic-started-by{
	margin-top: 5px;
	display: block;
}
.bbp-custom-template-topics .bbp-latest-posts,
.bbp-custom-template-topics .bbp-topic-freshness{
	width: 118px;
	color: #000;
}
.bbp-custom-template-topics .bbp-topic-freshness{
	padding-left: 24px;
}
.bbp-custom-template-topics .bbp-topic-reply-count{
	width: 44px;
}
.bbp-custom-template-topics .bbp-body .bbp-topic-title,
.bbp-custom-template-topics .bbp-topic-freshness,
.bbp-custom-template-topics .bbp-body .bbp-topic-reply-count{
	padding-top: 10px;
	padding-bottom: 11px;
}

/* Events Widget */
.dima-tribe-events-list-widget .widget-title{
	margin-bottom: 0;
}
.dima-tribe-events-list-widget ol.vcalendar{
	list-style: none !important;
	padding: 0 !important;
	margin: 7px 0 0 -2px !important;
	line-height: 1.07;
}
.dima-tribe-events-list-widget .tribe-events-widget-link{
	margin: 18px 0 19px -2px;
}
.dima-tribe-events-list-widget .tribe-events-widget-link a{
	font-family: "latobold_italic";
	font-size: 13px;
}
.dima-tribe-events-list-widget ol.vcalendar li{
	padding: 8px 0 11px;
	border-bottom: #1e232b 1px dashed;
}

.dima-tribe-events-list-widget ol.vcalendar h4{
	margin: 0;
	font-size: 14px;
}
.dima-tribe-events-list-widget ol.vcalendar h4 a {
	line-height: 16px;
}
.dima-tribe-events-list-widget ol.vcalendar .details{
	margin-top: 5px;
	font-size: 12px;
}

/* Download widget */
.widget_dima_download_attachment .widget-title{
	margin-bottom: 0;
}
.widget_dima_download_attachment table{
	margin: 14px 0 15px -8px;
	width: 100%;
	cell-padding: 0;
	cell-spacing: 0;
	border: 0;
}
.widget_dima_download_attachment table,
.widget_dima_download_attachment table td{
	border: 0;
	vertical-align: top;
}
.widget_dima_download_attachment table .icon{
	width: 53px;
	padding: 0;
}
.widget_dima_download_attachment table .description{
	padding: 4px 12px 0 11px;
}
.widget_dima_download_attachment img{
	width: auto;
	max-width: none;
}
.widget_dima_download_attachment .download-link{
	font-family: "latobold_italic";
	line-height: 17px;
}

/* MEMBER PAGE */
page-template-page-members-php #wrapper .grid{
	margin-bottom: 22px;
}
.page-template-page-members-php #widgets{
	float: left;
	padding-left: 0;
	padding-right: 21px;
	margin: 0;
}
.member-left-widget{
	width: 100%;
	margin-bottom: 5px;
}

/* Hidden tablet, mobile elements */
.tablet-menu {
	display: none;
}
div.menu_expand {
	display: none;
}

.post-entry{
	color: #1e232b;
	padding-left: 2px;
	padding-top: 17px;
}
.post-entry p{
	padding-bottom: 22px;
	line-height: 22px;
	margin: 0;
}
.post-entry ul li{
	line-height: 22px;
}
.post-entry ul li:last-child{
	padding-bottom: 0;
}
.post-entry ul li:last-child{
	padding-bottom: 0;
}
h1,h2,h3,h4,h5,h6{
	line-height:  1.07;
}
.ui-dialog{
	box-shadow: 0 0;
	margin: 0 !important;
	border: none !important;
	background: none !important;
}
.ui-icon {
	background: none !important;
}
.ui-widget-overlay{
	background: #1e232b none !important;
	z-index: 999;
	position: fixed !important;
 	background: #1e232b none !important; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=75);
	opacity: .75 !important;
}
.ui-dialog {
	z-index: 9999;
}

.ie8 .ui-widget-overlay {
	background: url('../images/ie8-trans.png') repeat !important;
	/*background: none !important;*/
	opacity : 0.7 !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
    filter: alpha(opacity=70) !important;
	position: fixed !important;
}
.ui-dialog-titlebar{
	border-radius: 0 !important;
	height: 48px !important;
	line-height: 48px !important;
	background-color: #ba7a36 !important;
	background-image: none !important;
}
.ui-dialog-titlebar-close .ui-icon {
	display: none;
}
.ie8 .ui-dialog-titlebar {
	background: #ba7a36 !important;
	margin: 0 !important;
	padding: 0 !important;
	height: 50px !important;
}
.ie8 div.username #username {
	margin-top: -20px;
}
.ie8 div.username #password, 
.ie9 div.username #password {
	margin-top: 10px;
}
.ie8 div.panel {
	margin-top: -5px;
}
.ie8 div.panel article {
	height: 40px;
	padding-left: 16px;
	padding-right: 16px;
	margin-bottom: -2px;
}
.ie8 div.panel footer {
	margin-top: -15px;
}
.ui-dialog-title{
	display: block;
	text-align: left;
	margin: 0 !important;
	float: none !important;
	text-shadow: 0 0 !important;
	font-family: "latobold";
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 21px;
}
.ie8 .ui-dialog-title {
	margin: 0px 0px -5px 25px !important;
	padding: 0 !important;
}
.ie8 .login-dialog .panel footer {
	padding: 15px 0 5px;
}
.ui-dialog-titlebar-close{
	background: transparent url('../images/close-button.png') no-repeat !important;
	position: absolute;
	top: 17px;
	right: 15px;
	margin: 0;
	border: 0;
	text-indent: -9999px;
}
.ui-dialog-content{
	background: #1e232b none;
	border-radius: 0;
	font-size: 11px;
	border: none;
}
.ui-button {
	border: none !important;
}
.ui-dialog-content input{
	color: #d1d1d1;
	font-size: 13px;
	border-radius: 5px;
	border: #ccc 2px solid;
}
.login-dialog .panel article,
.login-dialog .panel footer{
	padding: 0 21px;
}
.login-dialog .panel footer{
	margin: 0 21px 0;
	padding: 18px 0 13px;
	border-top: 0;
}
.ie8 .login-dialog .panel footer {
	margin: 0 18px 0;
}
.login-dialog .panel input[type="password"]{
	margin-top: 8px;
}
.login-dialog #rememberme{
	padding: 0;
	border-radius: 0;
	width: auto;
	height: auto;
	box-shadow: 0 0;
	float: left;
	margin-right: 5px;
}
.login-dialog .forgetmenot{
	float: left;
	margin: 0;
}
.login-dialog .forgetmenot label{
	color: #fff;
	font-family: "Lato";
	font-size: 11px;
	line-height: 13px;
}
.login-dialog #lightbox-login-submit{
	width: 106px;
	padding: 0;
	background: transparent url("../images/login-button.png") no-repeat;
	text-transform: uppercase;
	float: right;
	margin-top: -3px;
	border-radius: 4px;
}
.login-dialog #lightbox-login-submit span{
	background: none;
	width: auto;
	height: auto;
	color: #1e232b;
	box-shadow: 0 0;
	border-radius: 0;
	font-size: 14px;
	font-family: "latobold";
	text-shadow: 0 0;
}
.login-dialog .show{
	display: block;
}
.login-dialog .hide{
	display: none;
}
.login-dialog a{
	color: #7ec6cc;
	text-decoration: underline;
	margin-top: 3px;
	display: block;
}

#lightbox-forgotpass-form .username{
	position: relative;
}
#lightbox-forgotpass-form .loading-indicator{
	display: none;
	position: absolute;
	right: 5px;
	top: 3px;
}
#lightbox-forgotpass-form input[type="submit"]{
	background: transparent url('../images/forgotpass-button.png') no-repeat;
	border: 0 !important;
	color: #1E232B;
	text-shadow: 0 0;
	font-weight: normal;
	font-family: "latobold";
	box-shadow: 0 0;
}
#lightbox-forgotpass-form .msg,
#lightbox-forgotpass-form .error-msg{
	border: 2px #d6d6d4 solid;
	border-radius: 8px;
	padding: 15px 8px;
	margin-bottom: 11px;
	color: #000;
}
#lightbox-forgotpass-form .error-msg{
	background-color: #F26963;
}
#lightbox-forgotpass-form .msg{
	background-color: #A1B433;
}

/* new plugin */

.lwa-modal{
	z-index:9999999;
}
.lwa-modal-bg{
	z-index:9999998;
}
.widget_loginwithajaxwidget .widget-title{
	display:none;
}

.lwa-template-modal{
	background: transparent url('../images/member-btn.png') no-repeat center center;
width: 126px;
height: 30px;
text-indent: -99px;
overflow: hidden;
display: block;
padding: 0;
}
a.lwa-links-modal{
	top:0px;
	right:0;
	opacity:0;width: 126px;
height: 30px;
display: block;
	
}

/*ba7a36*/
.lwa-modal{
    background: #1e232b;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	padding:0px;
}
.lwa-modal input{
	width:100% !important;
}
input[type='checkbox']{
	width:auto !important;
}
.lwa-loading { 
background:#1e232b url(../images/ajax-loader.gif) 50% 50% no-repeat;
}
.lwa-modal h1{
	background-color:#ba7a36;
	font-size:16px;
	padding:20px;
	color:#FFF;
	margin-top:0px;
}
.lwa-modal .lwa-modal-close{
	color: #FFF;
margin-top: 10px
}
form.lwa-form{
	padding-left:30px;
	padding-right:25px;
}
form.lwa-form label{
	color:#FFF;
}

form.lwa-form table tr td{
	width:100%;
	display:block;
}


form.lwa-form table input[type='submit'],
form.lwa-remember table input[type='submit']{
background-color: #50b1c2;
background-image:none;
border:1px solid #3f8d9a;
color:#FFF;
text-shadow: 0 1px 0 #3f8d9a;
width:100%;
text-align:center;
margin:10px 0;
padding:5px 0;
}

#lwa_rememberme{
	margin-bottom:10px;
}

form.lwa-remember label{
	width:100%;
}
form.lwa-remember{
	border-top:1px solid #ba7a36;
}
a.lwa-links-remember,
a.lwa-links-remember-cancel{
	color:#ba7a36;
}

form.lwa-remember{
	padding-left:30px;
	padding-right:25px;
}

.user_links{
	float: right;
	font-size: 11px;
	color: #fff;
	font-family: "latobold";
	margin-top: 9px;
	padding-right: 10px;
	text-align: right;
}
.user_links .welcome,
.user_links .welcome a{
	font-size: 13px;
	margin: 20px 0 13px;
}
.user_links .user-profile{
	margin: 0;
}
.user_links .site-link{
	margin: 5px 0 0;
}
.user_links a{
	color: #debf75;
	text-decoration: underline;
}
.main-nav ul li a span.menu_active {
	display: none;
}
/*
 * Search page
 */
#content-search{
	margin-top: 0;
	margin-bottom: 0;
}
.title-search-results{
    margin-bottom: 17px;
}
#content-search .post-title {
    margin-bottom: 0;
    margin-top: 0;
	font-size: 21px;
}
#content-search .type-post,
#content-search .type-page {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 17px;
    /*margin-left: 15px;*/
}
#content-search .type-post a,
#content-search .type-page a{
	color: #139DB2;
	font-family: "PTSerif";
}
#content-search .post-entry{
	padding-top: 6px;
	margin-bottom: 23px;
}

/* 404 page */
body.error404 #content-full{
	margin: 0;
	width: 100%;
}
body.error404 #content-full .post-entry{
	padding-top: 0;
}
body.error404 #content-full .post-entry h1{
	font-size: 29px;
}
body.error404 #content-full .post-entry h1,
body.error404 #content-full .post-entry h6{
	margin-top: 0;
}

/* Member page 
=================== */
.post-entry p.membersfilter {
	text-align: left;
}
p.membersfilter {
	border-top: 1px solid #999;
	/*border-bottom: 1px solid #999;*/
	padding-top: 12px;
	margin-top: 12px;
	margin-bottom: 3px !important;			
}
p.membersfilter a {
	/*border-right: 2px solid #999;*/
	/*border-left: 2px solid #999;*/
	background: url(../images/sp-bg.png) no-repeat scroll -1px 2px;
	padding: 0 3px 0 8px;
	color: #37a4bb;
	font-size: 15px;
}
p.membersfilter a.selected {
	color: #c37b26 !important;
}
p.membersfilter a:first-child {
	background: none;
}
p.membersfilter a:last-child {
	border-right: none;
}
p.memberheading {
	border-top: 1px solid #999;
	margin-top: -10px;
	padding-top: 23px;
	margin-bottom: 1px !important;
}
p.memberheading strong {
	font-size: 17px;
}
.page-template-page-members-directory-php .post-entry p {
	margin-bottom: 20px;
	line-height: 17px;
}
.page-template-page-members-directory-php .post-entry p a {
	font-family: "lato";
	color: #139db2;
}

/* Archive page 
=================== */
.page-template-page-archived-php .post-entry h3:first-child {
	margin-top: 3px;
}
.page-template-page-archived-php .post-entry h3 {
	/*border-bottom: 1px solid #999;*/
	border-top: 1px solid #999; 
	padding: 10px 0 0;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: "lato";
	font-size: 18px;
/*	margin-left: -4px;*/
}
.page-template-page-archived-php .post-entry ul.attachments {
	margin: 0 1.5em .5em 0;
}
.page-template-page-archived-php .post-entry {
	border-bottom: 1px solid #999;
}
.page-template-page-archived-php .post-entry ul.attachments {
	padding-left: 0px;
	display: none;
}
.page-template-page-archived-php .post-entry ul.attachments li {
	background: url("../images/icon-att.png") no-repeat scroll 0px 3px rgba(0, 0, 0, 0);
	list-style: none outside none;
	padding-left: 22px;
	line-height: 26px;
	word-break: break-all;
}
.page-template-page-archived-php .post-entry ul.attachments li a{
	font-family: "latobold";
	color: #139db2;
	font-size: 14px;
}
#mc_signup_form .mc_input:focus,
area:focus, input:focus, textarea:focus {
	border: 2px solid #d9c16c;
}

/* Style mailchimp 
=================== */
.widget-wrapper #mc_signup_form,
.widget-wrapper#mc_signup {
	background: #EFECD5;
	border: none;
}
.mc_var_label,
#mc-indicates-required {
	/*display: none !important;*/
}
#mc_signup_submit {
	background: url(../images/subscribe.png) no-repeat;
	width: 106px !important;
	height: 34px;
	display: block;
	border: none;
	text-shadow: none;
	text-transform: uppercase;
	text-indent: -9999px;
}

#mc_signup_form .mc_input {
	border: 2px solid #ccc;
	border-radius: 4px;
	font-family: "latobold";
	font-size: 13px;
	color: #999;
	box-shadow: none;
}
.post-entry #mc_signup_form {
	margin-top: -20px;
}

.post-entry .mc_input {
	width: 211px;
	padding: 7px 8px;
	margin-bottom: -5px;
}
.post-entry #mc_signup_form {
	border: none;
}
.post-entry .mc_custom_border_hdr {
	display: none;
}
/* Style IE 10 
=================== */
@media screen and (min-width:0) {
	#header .search-box input[type="text"] {
		padding: 0 0 0 8px !important;
	}
}

#bbpress-forums div.bbp-the-content-wrapper textarea.wp-editor-area {
	border: 1px solid #dedede;	
}

.tribe-events-venue-map img {
	max-width: none;	
}

.widget-wrapper a.allforum {
	font-family: "latobold_italic";
	float: left;
	padding-top: 12px;
}

.widget_advanced_featured_post_widget a:first-link {
	float: right;
	background: #fff;	
}
.widget_advanced_featured_post_widget a:first-link:hover {
	background: gray;
}

.widget_advanced_featured_post_widget img {
	margin: 5px;	
}

.widget_advanced_featured_post_widget h3, .widget_advanced_featured_post_widget p, .widget_advanced_featured_post_widget p a {
	float: left;
	width: 230px;	
}

.myaccount p {
	padding-bottom: 0px;	
}

/* Blog style page 
================= */
.page-template-page-blog-php h1.post-title {
	margin-bottom: 17px;
}
.blog-archive-item {
	border-top: 1px solid #dedbc6;
	clear: both;
	float: left;
	padding-bottom: 2px;
	margin-bottom: 15px;
	margin-top: -13px;
}
.archive .blog-archive-item {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
}

.archive .blog-archive-item .post-content .post-title {
	
}
.single .blog-archive-item {
	border-bottom: none;
	padding-top: 12px;
	border-top: none;
}
.single .blog-archive-item .post-content {
	margin-top: 15px;
}
.blog-archive-item .post-content {
	font-family: "lato";
	font-size: 14px;
	color: #1E232B;
	line-height: 22px;
	width: 520px;
	float: right;
	padding-left: 23px;
}
.blog-archive-item .post-content div.read-more {
	display: none;
}
.blog-archive-item .post-content .post-title {
	margin-bottom: -17px;
}
.blog-archive-item .post-content .post-title a {
	font-family: 'PTSerif';
	font-size: 30px;
	color: #1f9bb3;
	font-weight: bold;
	line-height: 30px;

}
.blog-archive-item .post-content .post-title a:hover {
	color: #1E232B
}

.blog-archive-item .blog-time {
	display: block;
	width: 50px;
	height: 45px;
	float: left;
	background: #f3f3f3;
	text-align: center;
	margin-top: 24px;
	padding-top: 5px;
}
.blog-archive-item .blog-time span {
	font-family: "lato";
	text-transform: uppercase;
}
.blog-archive-item .blog-time span.date-time {
	font-size: 12px;
}
.blog-archive-item .blog-time span.date-month{
	font-size: 21px;
}
.blog-archive-item .blog-time .edit-blog-post {
	margin-top: 13px;
}
.blog-archive-item .blog-time .edit-blog-post span {
	display: block;
	background: url(../images/edit-icon.png) no-repeat;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
}
.blog-archive-item .post-content .author {
	text-transform: uppercase;
	font-family: "lato";
	font-size: 12px;
	margin-bottom: -20px;
}
.single .blog-archive-item .post-content .author {
	margin-bottom: 0px;
}
.single .blog-archive-item .post-content p {
	
}
.blog-archive-item .post-content .author a {
	color: #139db2;
}
.blog-archive-item .post-content .author a:hover {
	color: #1f232c;
}
.blog-archive-item .blog-tag {
	float: left;
	background: url(../images/tag-bg.png) no-repeat;
	height: 50px;
	border-bottom: 1px solid #dedbc6;
	border-top: 1px solid #dedbc6;
	width: 100%;
}
.blog-archive-item .blog-tag p {
	text-transform: uppercase;
	font-size: 12px;
	font-size: "lato";
	margin-left: 72px;
}
.blog-archive-item .blog-tag p a {
	color: #30a3b4;
}
.blog-archive-item .blog-tag p a:hover {
	color: #1f232c;
}
.slideshow_container a {
	position: relative;
	z-index: 888;
}
.slideshow_description {

}
.slideshow_container_style-light .slideshow_button {
	z-index: 889;
}
#pbd-alp-load-posts {
	clear: both;
	display: block;
	width: 100%;
	height: 40px;
	background: #dddbc4;
	text-align: center;
}
#pbd-alp-load-posts a {
	color: #feffff;
	text-transform: uppercase;
	font-size: 20px;
	display: block;
	width: 100%;
	font-weight: bold;
	padding-top: 10px;
}

div.hentry div.post > div:first-child {
	border-top: none;	
}
input.max_page {
	display: none;
}